/**
 * Neociclo Accord, Open Source B2B Integration Suite
 * Copyright (C) 2005-2010 Neociclo, http://www.neociclo.com
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * $Id: DefaultNormalizedEnvelopedVirtualFile.java 787 2010-10-14 17:08:25Z rmarins $
 */
package org.neociclo.odetteftp.protocol.v20;

import org.neociclo.odetteftp.protocol.NormalizedVirtualFile;
import org.neociclo.odetteftp.protocol.VirtualFile;

/**
 * @author Rafael Marins
 * @version $Rev: 787 $ $Date: 2010-10-14 14:08:25 -0300 (Thu, 14 Oct 2010) $
 */
class DefaultNormalizedEnvelopedVirtualFile extends DefaultEnvelopedVirtualFile implements NormalizedVirtualFile {

	private static final long serialVersionUID = 1L;

	private VirtualFile originalVirtualFile;

	public DefaultNormalizedEnvelopedVirtualFile(VirtualFile originalVirtualFile) {
		super();
		this.originalVirtualFile = originalVirtualFile;
	}

	public VirtualFile getOriginalVirtualFile() {
		return originalVirtualFile;
	}

}
